Query Parameters
cursor?string|null
limit?Limit
Range
1 <= value <= 200Default
50status?|null
to?string|null
Header Parameters
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/calls"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6", "from_e164": "string", "to_e164": "string", "direction": "outbound", "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "status": "queued", "end_reason": "string", "provider_call_sid": "string", "livekit_room": "string", "initial_prompt": "string", "recording_enabled": false, "recording_status": "disabled", "recording_duration_ms": 0, "recording_s3_key": "string", "requested_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "answered_at": "2019-08-24T14:15:22Z", "ended_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}List Agents
List the organization's agents, newest first.
List Contacts
List contacts for the caller's organization, newest first. Merges two sources into one list: org members (kind="member", ids prefixed "member:", managed via membership — not editable here) and manually-created contacts (kind="manual", editable via PATCH/DELETE /contacts/{contact_id}). Cursor-paginated; q does a substring search over name/phone/email.